.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    max-width: 1024px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.close {
    color: #AAA;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    right: -5px;
    top: 0;
    width: 28px;
    height: 28px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}